<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Bordes CSS</title>
    <style type="text/css">
        div {
            /* border-color: grey;
            border-width: 1px;
            border-style: dotted; */
            border: grey dotted 1px;
        }
    </style>
</head>

<body>
    <div>
        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Enim saepe nisi ea voluptas ab reiciendis velit, animi sunt culpa atque aspernatur quaerat deserunt sit quo explicabo? Et est optio necessitatibus.</p>
    </div>
</body>

</html>